# This must be a valid folder name, otherwise backups will be put directly into the profile folder
backupsFolderName=Backups

# Days of the week (these are used in folder names so must not contain invalid chars)
dayOfWeek.0=Sunday
dayOfWeek.1=Monday
dayOfWeek.2=Tuesday
dayOfWeek.3=Wednesday
dayOfWeek.4=Thursday
dayOfWeek.5=Friday
dayOfWeek.6=Saturday

# Backup types
bookmarks=Bookmarks
history=History
frmHistory=Form History
passwords=Passwords
cookies=Cookies
searchEngines=Search Engines
persDict=Personal Dictionary
perms=Permissions
dlHistory=Download History
fileTypes=Download File Types
security=Security Databases
layout=Window Layout
prefs=Preferences
userFiles=User Files

# The prompt used in the Custom location folder picker
selectBackupFolder=Select Backup Folder:

# The tooltip for the checkboxes in the Additional Files section (e.g. "Backs up: history.dat")
backsUp=Backs up: %S
